Index: perl/p5-catalyst-view-json/Portfile
===================================================================
--- perl/p5-catalyst-view-json/Portfile	(revision 94065)
+++ perl/p5-catalyst-view-json/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-View-JSON 0.32 ../by-authors/id/M/MI/MIYAGAWA/
 revision              2
Index: perl/p5-net-syslog/Portfile
===================================================================
--- perl/p5-net-syslog/Portfile	(revision 94065)
+++ perl/p5-net-syslog/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-Syslog 0.04
 revision                1
Index: perl/p5-hash-fieldhash/Portfile
===================================================================
--- perl/p5-hash-fieldhash/Portfile	(revision 94065)
+++ perl/p5-hash-fieldhash/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Hash-FieldHash 0.10
 revision            1
Index: perl/p5-scope-guard/Portfile
===================================================================
--- perl/p5-scope-guard/Portfile	(revision 94065)
+++ perl/p5-scope-guard/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Scope-Guard 0.20 ../../authors/id/C/CH/CHOCOLATE/
 revision            2
Index: perl/p5-net-dns-resolver-programmable/Portfile
===================================================================
--- perl/p5-net-dns-resolver-programmable/Portfile	(revision 94065)
+++ perl/p5-net-dns-resolver-programmable/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                 Net-DNS-Resolver-Programmable 0.003
 revision                    2
Index: perl/p5-date-holidays-de/Portfile
===================================================================
--- perl/p5-date-holidays-de/Portfile	(revision 94065)
+++ perl/p5-date-holidays-de/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Date-Holidays-DE 1.3.1
 revision        2
Index: perl/p5-heap/Portfile
===================================================================
--- perl/p5-heap/Portfile	(revision 94065)
+++ perl/p5-heap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Heap 0.80
 revision            2
Index: perl/p5-html-wikiconverter-moinmoin/Portfile
===================================================================
--- perl/p5-html-wikiconverter-moinmoin/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-moinmoin/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-MoinMoin 0.54
 revision            1
Index: perl/p5-datetime-format-pg/Portfile
===================================================================
--- perl/p5-datetime-format-pg/Portfile	(revision 94065)
+++ perl/p5-datetime-format-pg/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DateTime-Format-Pg 0.16006
 revision              1
Index: perl/p5-test-pod/Portfile
===================================================================
--- perl/p5-test-pod/Portfile	(revision 94065)
+++ perl/p5-test-pod/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Test-Pod 1.45
 revision                  1
Index: perl/p5-moosex-classattribute/Portfile
===================================================================
--- perl/p5-moosex-classattribute/Portfile	(revision 94065)
+++ perl/p5-moosex-classattribute/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-ClassAttribute 0.26
 revision            1
Index: perl/p5-text-autoformat/Portfile
===================================================================
--- perl/p5-text-autoformat/Portfile	(revision 94065)
+++ perl/p5-text-autoformat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-Autoformat 1.13
 revision        2
Index: perl/p5-package-stash-xs/Portfile
===================================================================
--- perl/p5-package-stash-xs/Portfile	(revision 94065)
+++ perl/p5-package-stash-xs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Package-Stash-XS 0.21 ../by-authors/id/D/DO/DOY/
 revision              2
Index: perl/p5-io-pager/Portfile
===================================================================
--- perl/p5-io-pager/Portfile	(revision 94065)
+++ perl/p5-io-pager/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	IO-Pager 0.06
 revision    2
Index: perl/p5-class-singleton/Portfile
===================================================================
--- perl/p5-class-singleton/Portfile	(revision 94065)
+++ perl/p5-class-singleton/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Singleton 1.4
 revision            2
Index: perl/p5-math-random/Portfile
===================================================================
--- perl/p5-math-random/Portfile	(revision 94065)
+++ perl/p5-math-random/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-Random 0.71
 revision            1
Index: perl/p5-text-vimcolor/Portfile
===================================================================
--- perl/p5-text-vimcolor/Portfile	(revision 94065)
+++ perl/p5-text-vimcolor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-VimColor 0.11
 revision        2
Index: perl/p5-data-dump/Portfile
===================================================================
--- perl/p5-data-dump/Portfile	(revision 94065)
+++ perl/p5-data-dump/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Dump 1.21
 maintainers         nomaintainer
Index: perl/p5-moose-policy/Portfile
===================================================================
--- perl/p5-moose-policy/Portfile	(revision 94065)
+++ perl/p5-moose-policy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Moose-Policy 0.05 ../by-authors/id/D/DR/DROLSKY/
 revision                  2
Index: perl/p5-compress-raw-zlib/Portfile
===================================================================
--- perl/p5-compress-raw-zlib/Portfile	(revision 94065)
+++ perl/p5-compress-raw-zlib/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Compress-Raw-Zlib 2.054
 license             {Artistic-1 GPL}
Index: perl/p5-xml-libxml/Portfile
===================================================================
--- perl/p5-xml-libxml/Portfile	(revision 94065)
+++ perl/p5-xml-libxml/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-LibXML 1.84
 revision            1
Index: perl/p5-csp/Portfile
===================================================================
--- perl/p5-csp/Portfile	(revision 94065)
+++ perl/p5-csp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	CSP 0.34
 revision    2
Index: perl/p5-class-factory-util/Portfile
===================================================================
--- perl/p5-class-factory-util/Portfile	(revision 94065)
+++ perl/p5-class-factory-util/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Factory-Util 1.7
 revision            2
Index: perl/p5-crypt-cbc/Portfile
===================================================================
--- perl/p5-crypt-cbc/Portfile	(revision 94065)
+++ perl/p5-crypt-cbc/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Crypt-CBC 2.29
 revision                2
Index: perl/p5-css/Portfile
===================================================================
--- perl/p5-css/Portfile	(revision 94065)
+++ perl/p5-css/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         CSS 1.08
 revision            2
Index: perl/p5-test-inline/Portfile
===================================================================
--- perl/p5-test-inline/Portfile	(revision 94065)
+++ perl/p5-test-inline/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          Test-Inline 2.105
 revision        2
Index: perl/p5-ole-storage_lite/Portfile
===================================================================
--- perl/p5-ole-storage_lite/Portfile	(revision 94065)
+++ perl/p5-ole-storage_lite/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         OLE-Storage_Lite 0.17
 revision            2
Index: perl/p5-text-bibtex/Portfile
===================================================================
--- perl/p5-text-bibtex/Portfile	(revision 94065)
+++ perl/p5-text-bibtex/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-BibTeX 0.62
 platforms           darwin
Index: perl/p5-sys-filesystem/Portfile
===================================================================
--- perl/p5-sys-filesystem/Portfile	(revision 94065)
+++ perl/p5-sys-filesystem/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sys-Filesystem 1.14
 revision            2
Index: perl/p5-parse-mediawikidump/Portfile
===================================================================
--- perl/p5-parse-mediawikidump/Portfile	(revision 94065)
+++ perl/p5-parse-mediawikidump/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Parse-MediaWikiDump 0.55
 revision            2
Index: perl/p5-algorithm-dependency/Portfile
===================================================================
--- perl/p5-algorithm-dependency/Portfile	(revision 94065)
+++ perl/p5-algorithm-dependency/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Algorithm-Dependency 1.110
 revision            2
Index: perl/p5-data-phrasebook/Portfile
===================================================================
--- perl/p5-data-phrasebook/Portfile	(revision 94065)
+++ perl/p5-data-phrasebook/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Phrasebook 0.29
 revision            2
Index: perl/p5-encode-hanextra/Portfile
===================================================================
--- perl/p5-encode-hanextra/Portfile	(revision 94065)
+++ perl/p5-encode-hanextra/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Encode-HanExtra 0.23
 revision            3
Index: perl/p5-log-any/Portfile
===================================================================
--- perl/p5-log-any/Portfile	(revision 94065)
+++ perl/p5-log-any/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Log-Any 0.11
 revision            2
Index: perl/p5-html-scrubber/Portfile
===================================================================
--- perl/p5-html-scrubber/Portfile	(revision 94065)
+++ perl/p5-html-scrubber/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-Scrubber 0.08
 revision        2
Index: perl/p5-xml-writer/Portfile
===================================================================
--- perl/p5-xml-writer/Portfile	(revision 94065)
+++ perl/p5-xml-writer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-Writer 0.606
 revision            2
Index: perl/p5-apache-authcookie/Portfile
===================================================================
--- perl/p5-apache-authcookie/Portfile	(revision 94065)
+++ perl/p5-apache-authcookie/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Apache-AuthCookie 3.18
 revision    1
Index: perl/p5-file-readbackwards/Portfile
===================================================================
--- perl/p5-file-readbackwards/Portfile	(revision 94065)
+++ perl/p5-file-readbackwards/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             File-ReadBackwards 1.04
 revision                2
Index: perl/p5-http-server-simple/Portfile
===================================================================
--- perl/p5-http-server-simple/Portfile	(revision 94065)
+++ perl/p5-http-server-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Server-Simple 0.43
 revision            2
Index: perl/p5-cgi-speedycgi/Portfile
===================================================================
--- perl/p5-cgi-speedycgi/Portfile	(revision 94065)
+++ perl/p5-cgi-speedycgi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     CGI-SpeedyCGI 2.22
 revision			            11
Index: perl/p5-getopt-long-descriptive/Portfile
===================================================================
--- perl/p5-getopt-long-descriptive/Portfile	(revision 94065)
+++ perl/p5-getopt-long-descriptive/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Getopt-Long-Descriptive 0.089 ../by-authors/id/R/RJ/RJBS/
 revision              2
Index: perl/p5-lockfile-simple/Portfile
===================================================================
--- perl/p5-lockfile-simple/Portfile	(revision 94065)
+++ perl/p5-lockfile-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             LockFile-Simple 0.2.5
 revision                2
Index: perl/p5-http-recorder/Portfile
===================================================================
--- perl/p5-http-recorder/Portfile	(revision 94065)
+++ perl/p5-http-recorder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          HTTP-Recorder 0.05
 revision             2
Index: perl/p5-mail-clamav/Portfile
===================================================================
--- perl/p5-mail-clamav/Portfile	(revision 94065)
+++ perl/p5-mail-clamav/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mail-ClamAV 0.29
 revision			2
Index: perl/p5-cgi-session/Portfile
===================================================================
--- perl/p5-cgi-session/Portfile	(revision 94065)
+++ perl/p5-cgi-session/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               CGI-Session 4.43 ../by-authors/id/M/MA/MARKSTOS/
 revision                  2
Index: perl/p5-email-mime-encodings/Portfile
===================================================================
--- perl/p5-email-mime-encodings/Portfile	(revision 94065)
+++ perl/p5-email-mime-encodings/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-MIME-Encodings 1.313
 revision            2
Index: perl/p5-gssapi/Portfile
===================================================================
--- perl/p5-gssapi/Portfile	(revision 94065)
+++ perl/p5-gssapi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             GSSAPI 0.28 ../by-authors/id/A/AG/AGROLMS/
 revision                1
Index: perl/p5-test-command/Portfile
===================================================================
--- perl/p5-test-command/Portfile	(revision 94065)
+++ perl/p5-test-command/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Test-Command 0.08
 revision                2
Index: perl/p5-math-random-secure/Portfile
===================================================================
--- perl/p5-math-random-secure/Portfile	(revision 94065)
+++ perl/p5-math-random-secure/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Math-Random-Secure 0.05
 revision        3
Index: perl/p5-www-wolframalpha/Portfile
===================================================================
--- perl/p5-www-wolframalpha/Portfile	(revision 94065)
+++ perl/p5-www-wolframalpha/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-WolframAlpha 1.10
 revision            1
Index: perl/p5-lwp-protocol-https/Portfile
===================================================================
--- perl/p5-lwp-protocol-https/Portfile	(revision 94065)
+++ perl/p5-lwp-protocol-https/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         LWP-Protocol-https 6.02
 revision            1
Index: perl/p5-list-allutils/Portfile
===================================================================
--- perl/p5-list-allutils/Portfile	(revision 94065)
+++ perl/p5-list-allutils/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         List-AllUtils 0.02
 revision            1
Index: perl/p5-common-sense/Portfile
===================================================================
--- perl/p5-common-sense/Portfile	(revision 94065)
+++ perl/p5-common-sense/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     common-sense 3.4 ../by-authors/id/M/ML/MLEHMANN
 revision        2
Index: perl/p5-perlio-eol/Portfile
===================================================================
--- perl/p5-perlio-eol/Portfile	(revision 94065)
+++ perl/p5-perlio-eol/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PerlIO-eol 0.14
 revision        1
Index: perl/p5-amazon-s3/Portfile
===================================================================
--- perl/p5-amazon-s3/Portfile	(revision 94065)
+++ perl/p5-amazon-s3/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Amazon-S3 0.45 ../by-authors/id/T/TI/TIMA/
 revision              2
Index: perl/p5-smart-comments/Portfile
===================================================================
--- perl/p5-smart-comments/Portfile	(revision 94065)
+++ perl/p5-smart-comments/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Smart-Comments 1.0.4 ../by-authors/id/C/CH/CHORNY
 revision            2
Index: perl/p5-dbd-sqlite2/Portfile
===================================================================
--- perl/p5-dbd-sqlite2/Portfile	(revision 94065)
+++ perl/p5-dbd-sqlite2/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBD-SQLite2 0.33
 revision              2
Index: perl/p5-http-server-simple-psgi/Portfile
===================================================================
--- perl/p5-http-server-simple-psgi/Portfile	(revision 94065)
+++ perl/p5-http-server-simple-psgi/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem         1.0
 PortGroup          perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup        HTTP-Server-Simple-PSGI 0.14 ../by-authors/id/M/MI/MIYAGAWA
 revision           2
Index: perl/p5-text-recordparser/Portfile
===================================================================
--- perl/p5-text-recordparser/Portfile	(revision 94065)
+++ perl/p5-text-recordparser/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Text-RecordParser 1.5.0 ../by-authors/id/K/KC/KCLARK/
 revision                  2
Index: perl/p5-math-round/Portfile
===================================================================
--- perl/p5-math-round/Portfile	(revision 94065)
+++ perl/p5-math-round/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-Round 0.06
 revision            1
Index: perl/p5-term-readline-gnu/Portfile
===================================================================
--- perl/p5-term-readline-gnu/Portfile	(revision 94065)
+++ perl/p5-term-readline-gnu/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Term-ReadLine-Gnu 1.20
 revision            2
Index: perl/p5-http-daemon/Portfile
===================================================================
--- perl/p5-http-daemon/Portfile	(revision 94065)
+++ perl/p5-http-daemon/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Daemon 6.00
 revision            1
Index: perl/p5-email-valid/Portfile
===================================================================
--- perl/p5-email-valid/Portfile	(revision 94065)
+++ perl/p5-email-valid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Email-Valid 0.184
 revision              2
Index: perl/p5-sql-translator/Portfile
===================================================================
--- perl/p5-sql-translator/Portfile	(revision 94065)
+++ perl/p5-sql-translator/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               SQL-Translator 0.11007
 revision                  2
Index: perl/p5-lingua-en-tagger/Portfile
===================================================================
--- perl/p5-lingua-en-tagger/Portfile	(revision 94065)
+++ perl/p5-lingua-en-tagger/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Lingua-EN-Tagger 0.16
 revision              2
Index: perl/p5-lingua-stem-snowball-da/Portfile
===================================================================
--- perl/p5-lingua-stem-snowball-da/Portfile	(revision 94065)
+++ perl/p5-lingua-stem-snowball-da/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Lingua-Stem-Snowball-Da 1.01
 revision            2
Index: perl/p5-xml-regexp/Portfile
===================================================================
--- perl/p5-xml-regexp/Portfile	(revision 94065)
+++ perl/p5-xml-regexp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-RegExp 0.03
 revision            2
Index: perl/p5-http-negotiate/Portfile
===================================================================
--- perl/p5-http-negotiate/Portfile	(revision 94065)
+++ perl/p5-http-negotiate/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Negotiate 6.00
 revision            1
Index: perl/p5-bsd-resource/Portfile
===================================================================
--- perl/p5-bsd-resource/Portfile	(revision 94065)
+++ perl/p5-bsd-resource/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		BSD-Resource 1.2904
 revision        1
Index: perl/p5-encode/Portfile
===================================================================
--- perl/p5-encode/Portfile	(revision 94065)
+++ perl/p5-encode/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Encode 2.26
 revision            2
Index: perl/p5-internals/Portfile
===================================================================
--- perl/p5-internals/Portfile	(revision 94065)
+++ perl/p5-internals/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Internals 1.1 /
 revision        2
Index: perl/p5-class-data-inheritable/Portfile
===================================================================
--- perl/p5-class-data-inheritable/Portfile	(revision 94065)
+++ perl/p5-class-data-inheritable/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Data-Inheritable 0.08
 revision            2
Index: perl/p5-unix-syslog/Portfile
===================================================================
--- perl/p5-unix-syslog/Portfile	(revision 94065)
+++ perl/p5-unix-syslog/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Unix-Syslog 1.1
 revision                2
Index: perl/p5-xml-sax-expat/Portfile
===================================================================
--- perl/p5-xml-sax-expat/Portfile	(revision 94065)
+++ perl/p5-xml-sax-expat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           XML-SAX-Expat 0.40
 revision              3
Index: perl/p5-email-mime-modifier/Portfile
===================================================================
--- perl/p5-email-mime-modifier/Portfile	(revision 94065)
+++ perl/p5-email-mime-modifier/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-MIME-Modifier 1.442
 revision            2
Index: perl/p5-convert-bencode/Portfile
===================================================================
--- perl/p5-convert-bencode/Portfile	(revision 94065)
+++ perl/p5-convert-bencode/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Convert-Bencode 1.03
 revision    2
Index: perl/p5-socket6/Portfile
===================================================================
--- perl/p5-socket6/Portfile	(revision 94065)
+++ perl/p5-socket6/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Socket6 0.19
 revision                2
Index: perl/p5-test-www-selenium/Portfile
===================================================================
--- perl/p5-test-www-selenium/Portfile	(revision 94065)
+++ perl/p5-test-www-selenium/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Test-WWW-Selenium 1.24
 platforms               darwin
Index: perl/p5-catalystx-component-traits/Portfile
===================================================================
--- perl/p5-catalystx-component-traits/Portfile	(revision 94065)
+++ perl/p5-catalystx-component-traits/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           CatalystX-Component-Traits 0.16
 revision              2
